/**
 * POPUP CONTAINER STYLES
 * email: spachalla@tycothermal.com
 * date: 08-18-10
 **/
@import url("reset.css");
@import url("ttc-styles.css");
 
.modalWin {background-color: #fff;width:740px;}
#popupControls {float: right;cursor: pointer;cursor: hand;}
#modWin-content{margin:10px 20px;padding-bottom:10px;}
.modWin-logo {float:left;width:100%;height:40px;}
.modWin-logo span.popup-print{float:right;vertical-align:middle;font-size:10px;}
.modWin-pgTitile {margin:15px 0 6px;font-size:20px;font-weight:bold;line-height:22px;clear:both;}
.modWin-subTitile {margin:10px 0 6px;font-size:12px;font-weight:bold;line-height:15px;clear:both;}
.modWin-arrows {position:relative;float:right;display:block;height:30px;margin-bottom:5px;}
#modWin-data {padding:0;margin-bottom:10px; border:1px solid #ccc;width:700px;padding-bottom:10px;}
#modWin-data p{margin:10px 10px 10px 15px;font-size:11px;width:670px;}
#modWin-data p.popup-para {margin:0;margin-top:-20px;padding:0 10px 5px 15px;font-size:11px;width:670px;}
#modWin-data a:link{color:#2A89CD;}
#modWin-data a:visited{color:#7499BD;}
#modWin-data .icon-sp {margin-right: 10px;}

#modWin-tabs {padding:0;margin-bottom:10px;width:700px;padding-bottom:10px;border-bottom:1px solid #ccc;}
#modWin-tabs p{margin:10px 10px 10px 15px;font-size:11px;width:670px;}
#modWin-tabs .icon-sp {margin-right: 10px;}


.popup-logo  {margin:0;padding:0;position:relative;float:right;}
.coss ul {list-style-type:none;margin:0;padding:0;position:relative;float:right;}
.coss ul li {float:left;list-style-type:none;padding-bottom:2px;}
.coss ul li a.prev {background:transparent url('/Images/carosel-sprite-img.gif') scroll 0 -196px no-repeat;}
.coss ul li a {border: 1px solid #fff;display:block;height:19px;padding:0;text-decoration:none;width:18px;}
.coss ul li a span {display:none;left:-10000px;position:relative;}
.coss ul li a.pause {background:transparent url('/Images/carosel-sprite-img.gif') scroll 0 -472px no-repeat; width:17px;}
.coss ul li a.next {background:transparent url('/Images/carosel-sprite-img.gif') scroll 0 -334px no-repeat;}
.coss ul li.last {color:#666666;line-height:normal;padding: 2px 0 4px 12px;}
.coss ul li a.prev:hover, .initial {background-position:0 -265px;}
.coss ul li a.pause:hover {background-position:0 -541px;}
.coss ul li a.next:hover {background-position:0 -403px;}


.popup-tabs {width:100% !important;}
.popup-tabs ul {margin-top: 0px;padding-top: 0px;height: auto;}
ul.popup-tab-list {list-style-image:none;list-style-position:outside;list-style-type:none;background:transparent url('/Images/thermals-tabs-background.gif') repeat-x scroll left bottom;height:32px;margin:0px 0 10px 0;padding: 0;}
ul.popup-tab-list li {list-style-image:none;list-style-position:outside;list-style-type:none;float: left;border-top: 1px solid #ccc;border-right: 1px solid #ccc;padding-bottom:0;color:#999;}
ul.popup-tab-list a {padding: 7px 15px 0 15px;height: 25px;float: left;background: transparent url('/Images/thermals-tab.gif') no-repeat scroll right bottom;text-align: center;font-size: 13px;color:#999;white-space:nowrap;}
ul.popup-tab-list a.active {cursor:default;background: transparent url('/Images/thermals-tab-active.gif') no-repeat scroll left top;color: #000;font-weight:bold;}
ul.popup-tab-list a.tab-lc{background-position: left bottom;}
ul.popup-tab-list a:active,ul.popup-tab-list a:focus,.ui-tabs-active  a,.ui-tabs-selected  a:link{background: transparent url('/Images/thermals-tab-active.gif') no-repeat scroll left top;color: #000;font-weight:bold;}
.popup-tabs a:hover {text-decoration: none;}


/* Popup scrollable slideshow styles end */
.vertical-ss {position:relative;overflow:hidden;height: 650px;width: 700px;border-top:1px solid #ddd;}
.sShow-items {position:absolute;height:650px;margin: 0px;}
/* single scrollable ss-item */
.ss-item {margin:10px 0;padding:10px 15px 15px; font-size:12px; height:650px;}

/* elements inside single ss-item */
.ss-item img {float:none;margin-right:20px;}
.ss-item h3 {margin:0 0 5px 0;font-size:16px;color:#333;font-weight:bold;}
/* the action buttons above the scrollable */
#actions {width:700px;margin:30px 0 10px 0;	}
#actions a {font-size:11px;	cursor:pointer;color:#666;}
#actions a:hover {text-decoration:underline;color:#000;}
.disabled {visibility:hidden;}
#actions a.next {float:right;}	
/* Popup scrollable slideshow styles end */

.textholder {font: 11px Arial, Helvetica, sans-serif;padding: 2px 4px 0 4px;-moz-border-radius: 4px 4px 0 0;}
#carousel-popup {-moz-box-shadow: 0px 0px 10px #333;-webkit-box-shadow:  0px 0px 10px #333;box-shadow:  0px 0px 10px #333; clear:right;	margin: 10px auto 5px auto; border: 2px solid #aaa;padding:10px 0 0;}
